body{margin:0;padding:0;font-family:Arial,Helticiva,Sans-Serif;font-size:16px;background:#f1f2f6;}

img {border:none;}

.container {padding:20px;background:#fff;width:960px;margin:30px auto}

/* Headings */
h1,h2,h3{color:#5488bd;}
h1{font-size:20px;}
h2{font-size:18px;}
h3{font-size:16px;}
.social{
    margin: 10px 0 10px 0;
    overflow:hidden;
}

.media{
    float:left;
    width:90px;
    height:25px;

}

.special{
	padding: 8px 6px;
	font-size: 14px;
	background: #f5f5f5;
	text-align: center;
}

.special span{
	color: #fa8a28;
	font-weight: bold;
	display: block;
}

.special em{
	font-size: 11px;
}


.submitButton {
   background: #FA8827;
   padding: 8px 12px;
   border:1px solid #cc6810;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff;
   font-size: 12px;
   text-decoration: none;
   vertical-align: middle;
   cursor: pointer;
   font-weight: bold;
   display: block;
   width: 100%;
   -webkit-appearance: none;
   }
.submitButton:hover {
   background: #e67b1e;
   }

.heading1{color:#5488bd;padding-bottom:10px;margin-bottom:0;}
.headingside{color:#8b8c8e;border-bottom:1px dotted #929395;font-size:14px;margin:0;padding:5px 0 5px 20px;font-weight:bold;}

/* Main Table */
table.maincontainer {width:960px;}
td.mLeft{padding-right:10px;width:160px;border-right:1px solid #eee;vertical-align:top;text-align:left;}
td.mRight{padding:0 0 0 25px;}
.blog td.mRight{padding:0 20px 0 2px;}
td.mLeft h3{color:#fff;padding-left:50px;background:#7099c5;margin:5px 0;}
td.mLeft img {margin:5px 0}

h1.logo {margin:0;padding:0;}
h1.logo a {text-decoration:none;font-family:Trajan;font-size:40px;color:#5488bd;}

/* Header Formatting */
table.header {border-bottom:8px solid #a7c482;padding-bottom:5px;}
td.headerlinks {width:50%;font-weight:bold;text-align:right;line-height:20px;font-weight:bold;}
td.headerlinks p {margin:0;padding:0;color:#5488bd;}
td.headerlinks span {font-size:10px;color:#a7c386;}
td.headerlinks a {font-weight:bold;color:#666;text-decoration:none;font-size:12px;}
td.headerlinks a:hover {color:#000;}

/* Navigation Styling */

div#m_menu ul li a.b {background:url('/images/design/b.gif') left no-repeat;}
	div#m_menu ul li a.b:hover {background:url('/images/design/b.gif') left no-repeat #f9f9f9;}
div#m_menu ul li a.g {background:url('/images/design/g.gif') left no-repeat;}
	div#m_menu ul li a.g:hover {background:url('/images/design/g.gif') left no-repeat #f9f9f9;}
div#m_menu ul li a.y {background:url('/images/design/y.gif') left no-repeat;}
	div#m_menu ul li a.y:hover {background:url('/images/design/y.gif') left no-repeat #f9f9f9;}

div#m_menu ul li a.b, div#m_menu ul li a.b:hover, div#m_menu ul li a.g, div#m_menu ul li a.g:hover, div#m_menu ul li a.y, div#m_menu ul li a.y:hover {background-position:4% 50%}

div#m_menu {width:160px;font-size:14px;font-weight:bold;font-family:arial, verdana,sans-serif;border-top:5px solid #a7c482}
div#m_menu ul li a {text-decoration:none;display:block;margin:0;padding:7px 7px 7px 20px;border-bottom:1px solid #e4e4e4;}
div#m_menu ul {list-style:none;margin:0;padding-top:28px;padding:0;}
div#m_menu ul li a {color:#5488bd;background:#5287be;text-decoration:none;}
div#m_menu ul li a:hover {text-decoration:underline;padding:6px 7px 8px 20px;}
div#m_menu ul li a {height: 1%;}
div#m_menu a {font-size:14px;font-weight:bold;font-family:arial,verdana,sans-serif;}

.m2_menu h2 {color:#8b8c8e;border-bottom:1px dotted #929395;font-size:14px;margin:0;padding:5px 0 5px 20px;}

.m2_menu ul {list-style-type:none;margin:0;padding:0;}
.m2_menu ul li {line-height:18px; width:160px;}
.m2_menu ul li a {color:#5287be;text-decoration:none;display:block;padding:7px 0 7px 20px;border-bottom:1px solid #e4e4e4;font-size: 14px;}
.m2_menu ul li a:hover {text-decoration:underline;background:#f9f9f9;}

/* Print this Page */
p.print {text-align:right;margin:0;padding:0;}
p.print a {color:#868686;text-decoration:none;font-size:14px;}

/*** Print this page styles / Ali Ghafoori / 09/01/2011 */
#print {margin:0;padding:0;padding-bottom:0px;}
#print a {color:#868686;text-decoration:none;font-size:12px;padding-bottom:7px;}
#print_page {margin:0;padding:0;padding-bottom:0px;float:right;clear:both;}
#print_page a {color:#868686;text-decoration:none;font-size:12px;padding-bottom:7px;}

#social_media {height:24px;margin-bottom:8px;width:200px;}
#social_media img {margin:0px;padding:0px;vertical-align:middle;}
#social_media a.text {color:#868686;text-decoration:none;font-size:12px;line-height:22px;padding-top:5px;padding-bottom:5px;}
#social_media a {padding-top:0px;padding-bottom:0px;}
.right {float:right;}
.clear { clear:both; }
/*** End Print this page styles */

td.madeby p {margin:8px 0;padding:0;font-size:19px;color:#767676}
td.madeby span {color:#a7c386}

/* Bottom Navigation */
.t_bnav {border-top:1px solid #ccc;padding:10px 0;margin:auto;width:960px;text-align:left;}
table.bnav {width:100%;margin:0;}
table.bnav tr td {width:20%;}
table.bnav tr td p {padding:3px;margin:0;}
table.bnav tr td ul {list-style-type:none;margin:0;padding:3px;}
table.bnav tr td ul li a {color:#3d6211;line-height:20px;font-size:12px;color:#000;text-decoration:underline;}

.bnavheader td {text-transform:uppercase;font-weight:800;color:#fff;background:#b8da86;font-size:14px;padding:3px;}
table.bnav ol {font-size:12px;margin:0;list-style:none;padding:0}
table.bnav ul li ol li a {padding-left:20px;}

h3.b_language {color:#5488bd;font-size:18px;text-align:center;margin:20px 0;padding:0;}
h3.b_language a {text-decoration:none;color:#5488bd}

.footerghc {font-size:12px;padding:10px;border-top:2px solid #f5f5f5;}
.c_footerghc {color:#b7b7b7;text-align:center;}
.footerghc a {color:#b7b7b7;font-size:12px;text-decoration:underline;}

/** -- End of Footer Styling -- **/

/* This is the default Tooltipster theme (feel free to modify or duplicate and create multiple themes!): */
.tooltipster-default {
	border-radius: 5px; 
	border: 2px solid #000;
	background: #4c4c4c;
	color: #fff;
}

/* Use this next selector to style things like font-size and line-height: */
.tooltipster-default .tooltipster-content {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding: 8px 10px;
	overflow: hidden;
}

/* This next selector defines the color of the border on the outside of the arrow. This will automatically match the color and size of the border set on the main tooltip styles. Set display: none; if you would like a border around the tooltip but no border around the arrow */
.tooltipster-default .tooltipster-arrow .tooltipster-arrow-border {
	/* border-color: ... !important; */
}


/* If you're using the icon option, use this next selector to style them */
.tooltipster-icon {
	cursor: help;
	margin-left: 4px;
}








/* This is the base styling required to make all Tooltipsters work */
.tooltipster-base {
	padding: 0;
	font-size: 0;
	line-height: 0;
	position: absolute;
	z-index: 9999999;
	pointer-events: none;
	width: auto;
	overflow: visible;
}
.tooltipster-base .tooltipster-content {
	overflow: hidden;
}


/* These next classes handle the styles for the little arrow attached to the tooltip. By default, the arrow will inherit the same colors and border as what is set on the main tooltip itself. */
.tooltipster-arrow {
	display: block;
	text-align: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.tooltipster-arrow span, .tooltipster-arrow-border {
	display: block;
	width: 0; 
	height: 0;
	position: absolute;
}
.tooltipster-arrow-top span, .tooltipster-arrow-top-right span, .tooltipster-arrow-top-left span {
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-top: 8px solid;
	bottom: -8px;
}
.tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-top-left .tooltipster-arrow-border {
	border-left: 9px solid transparent !important;
	border-right: 9px solid transparent !important;
	border-top: 9px solid;
	bottom: -8px;
}

.tooltipster-arrow-bottom span, .tooltipster-arrow-bottom-right span, .tooltipster-arrow-bottom-left span {
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-bottom: 8px solid;
	top: -8px;
}
.tooltipster-arrow-bottom .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
	border-left: 9px solid transparent !important;
	border-right: 9px solid transparent !important;
	border-bottom: 9px solid;
	top: -8px;
}
.tooltipster-arrow-top span, .tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-bottom span, .tooltipster-arrow-bottom .tooltipster-arrow-border {
	left: 0;
	right: 0;
	margin: 0 auto;
}
.tooltipster-arrow-top-left span, .tooltipster-arrow-bottom-left span {
	left: 6px;
}
.tooltipster-arrow-top-left .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
	left: 5px;
}
.tooltipster-arrow-top-right span,  .tooltipster-arrow-bottom-right span {
	right: 6px;
}
.tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border {
	right: 5px;
}
.tooltipster-arrow-left span, .tooltipster-arrow-left .tooltipster-arrow-border {
	border-top: 8px solid transparent !important;
	border-bottom: 8px solid transparent !important; 
	border-left: 8px solid;
	top: 50%;
	margin-top: -7px;
	right: -8px;
}
.tooltipster-arrow-left .tooltipster-arrow-border {
	border-top: 9px solid transparent !important;
	border-bottom: 9px solid transparent !important; 
	border-left: 9px solid;
	margin-top: -8px;
}
.tooltipster-arrow-right span, .tooltipster-arrow-right .tooltipster-arrow-border {
	border-top: 8px solid transparent !important;
	border-bottom: 8px solid transparent !important; 
	border-right: 8px solid;
	top: 50%;
	margin-top: -7px;
	left: -8px;
}
.tooltipster-arrow-right .tooltipster-arrow-border {
	border-top: 9px solid transparent !important;
	border-bottom: 9px solid transparent !important; 
	border-right: 9px solid;
	margin-top: -8px;
}


/* Some CSS magic for the awesome animations - feel free to make your own custom animations and reference it in your Tooltipster settings! */

.tooltipster-fade {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-ms-transition-property: opacity;
	transition-property: opacity;
}
.tooltipster-fade-show {
	opacity: 1;
}

.tooltipster-grow {
	-webkit-transform: scale(0,0);
	-moz-transform: scale(0,0);
	-o-transform: scale(0,0);
	-ms-transform: scale(0,0);
	transform: scale(0,0);
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
	-webkit-backface-visibility: hidden;
}
.tooltipster-grow-show {
	-webkit-transform: scale(1,1);
	-moz-transform: scale(1,1);
	-o-transform: scale(1,1);
	-ms-transform: scale(1,1);
	transform: scale(1,1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}

.tooltipster-swing {
	opacity: 0;
	-webkit-transform: rotateZ(4deg);
	-moz-transform: rotateZ(4deg);
	-o-transform: rotateZ(4deg);
	-ms-transform: rotateZ(4deg);
	transform: rotateZ(4deg);
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
}
.tooltipster-swing-show {
	opacity: 1;
	-webkit-transform: rotateZ(0deg);
	-moz-transform: rotateZ(0deg);
	-o-transform: rotateZ(0deg);
	-ms-transform: rotateZ(0deg);
	transform: rotateZ(0deg);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 1);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-moz-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-ms-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-o-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4);
}

.tooltipster-fall {
	top: 0;
	-webkit-transition-property: top;
	-moz-transition-property: top;
	-o-transition-property: top;
	-ms-transition-property: top;
	transition-property: top;
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
}
.tooltipster-fall-show {
}
.tooltipster-fall.tooltipster-dying {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-o-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	top: 0px !important;
	opacity: 0;
}

.tooltipster-slide {
	left: -40px;
	-webkit-transition-property: left;
	-moz-transition-property: left;
	-o-transition-property: left;
	-ms-transition-property: left;
	transition-property: left;
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}
.tooltipster-slide.tooltipster-slide-show {
}
.tooltipster-slide.tooltipster-dying {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-o-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	left: 0px !important;
	opacity: 0;
}


/* CSS transition for when contenting is changing in a tooltip that is still open. The only properties that will NOT transition are: width, height, top, and left */
.tooltipster-content-changing {
	opacity: 0.5;
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}

.shipping-theme{
	background: #fafae4;
	color:#333;
	border:1px dotted #ccc;
}

.shipping-theme .tooltipster-content{
	font-size:12px;
	line-height: 1.5;
	padding: 5px 10px;
	text-align: left;
}

.shipping-theme .tooltipster-content p{
		font-size:12px;
		margin-top:5px;
	}
	
.free-ship{
	display: block;
	margin: 10px auto;
	width: 195px;
}

/** ALL OTHER STUFF **/

.tags{
	display:block;
	font-size:13px;
	margin:10px 0;
}

#content{margin-top:10px;width:100%}
#blog {margin:10px 10px 0 0;width:auto;}
#blog .right img{
	margin:0 0 10px 15px;
}

#blog-expanded{width:100%;}

ol#comments li p{font-size:100%}
ul.post-meta span.post-meta-key{font-weight:700}
.meta{font-size:13px;color:#9DA0A7;margin-top:5px;}
img.right{float:right}
.post ul{margin:10px 0 10px 1px;padding:0}
.post ul li{line-height:1.2em;background:url(images/list.png) 0 4px no-repeat;list-style:none;margin:0;padding:0.2em 20px}
.post li.navlist{text-indent:10px;line-height:1.2em;background:url(images/menu-bg-2.jpg) 0 -4px no-repeat;list-style:none}
.post ol{margin:0 25px;padding:0}
.post ol li{margin:0;padding:0.2em 0}
.archivetitle a{font-size:21px;color:#5388BA;margin-bottom:0}
#blog h1{
	font-size: 24px;
}
h2.archivetitle a:link, a:visited{text-decoration:none}
.storytitle{margin:0}
.storytitle a:link,.storytitle {color:#5388BA;text-decoration:none}
.post p a:visited{color:#5388BA;text-decoration:underline}
.post p a:hover{color:#1F5D8F}
.storytitle a:hover,.storytitle a:active{color:#D70606}
#commentform #author,#commentform #email,#commentform #url,#commentform textarea{background:#D7ECFF;border:1px solid #ccc;margin-left:10px;padding:.2em}
#commentform textarea{width:85%;height:200px}
#commentlist li ul{border-left:1px solid #ddd;font-size:110%;list-style-type:none}
div.commentbody{background:#E4F8EC url(images/comment-top.png) no-repeat;margin:10px 60px 10px 30px;padding:25px 0 0 10px}
div.commentbody div{background:#E4F8EC url(images/comment-bottom.png) bottom right no-repeat;padding:0 5px 5px 0}
div.commentbody div p{padding:5px}
.storycontent{
	overflow: hidden;
}
.storycontent ul li a:link, a:active, a:visited{text-decoration:underline;color:#5488BD}
.storycontent ul li a:hover{color:#92A450}

#content ul li a{color:#5488BD}
#content ul li a:hover{color:#92A450}

/**
 *  Added by: Charles Leonard
 *  Dates: 04/26/2010 @ 1408

div#menu .blogCats ul ul li a{background:#f1f8ff url(images/menu-bg-2.jpg) no-repeat; width: auto}
div#menu .blogCats ul ul li a:hover{background:#5487BC url(images/menu-bg-roll-2.jpg) no-repeat; width: auto}
div#menu .blogCats ul li a{background:#f1f8ff url(images/menu-bg-2.jpg) no-repeat; width: auto}
div#menu .blogCats ul li a:hover{background:#5487BC url(images/menu-bg-roll-2.jpg) no-repeat; width: auto}
div#menu .header {background-color: #ffe; text-align: center; color: #7C9E85; font-family: Georgia; font-size: 20px; font-weight: 700;width: 160px}

*/
div.header {font-size:15px;text-transform:uppercase;padding:5px 0 5px 25px;margin:0;color:#fff;background:#b6cd97;border-top:1px solid #EFF4F7;display:block;font-weight:bold;}
li.categories ul li {list-style:none;}

div.date p{width:40px;float:left;background:#fff url(images/date.png) no-repeat;color:#ddd;text-align:center;font-size:70%;overflow:hidden;margin:8px 10px 0 0;padding:5px}
div.date span.mese{color:#fff;display:block;margin-bottom:8px}
div.date span.giorno{font-size:190%;color:#444;font-weight:700;line-height:0.8}
div.date p span.anno{color:#666;font-size:80%;font-family:Tahoma, Arial, sans-serif;margin:0;padding:0}
div.date span.time{display:block;margin-top:15px;font-size:110%;color:#8F8B8B;font-weight:700;line-height:0.8}


div.hr{height:15px;background:#fff url(images/hr1.jpg) no-repeat scroll center;margin:10px 0}
div.hr hr{display:none}
div.hr02{height:22px;background:#fff url(images/hr-graphic.gif) no-repeat scroll center;margin:10px 0}

.oxylistMain{list-style:none;margin-left:40px;padding:0}
li.oxylist{font-size:16px;list-style-image:url('images/square.jpg')}
li.oxylist2{font-size:16px;list-style-image:url('images/square2.jpg')}
.oddRow,.evenRow{background:url('images/rowbg.jpg') repeat-x;padding:.5em}
div.testimonials{padding-top:30px}

.post p a:link,a:visited{color:#5488BD;text-decoration:underline}
ul.post-meta,li.oxylist3{list-style:none}
.feedback a:hover,.feedback a:active,.meta a:hover,.meta a:active,.storytitle a,.copyright a:link,a:visited{text-decoration:none}
#footer a:link,#footer a:visited,#footer a:hover,#footer a:active{color:#fff;text-decoration:none}
.credit {color:#fff}

table.testi{float:right;background:#E2EEFA;margin-right:0}
table.testi tr td{margin:0;padding:0}
div#testimonials{width:165px;border:1px solid #ccc;background:url('images/testi-header.jpg');background-repeat:repeat-x;padding:0 5px 5px}
.discount{font-size:12px}
div#testimonials h2,div.testimonials h2{margin-top:25px;border-bottom:1px solid #ccc}
div#testimonials p em,div.testimonials p em{font-family:cursive;color:#666}
div#testimonials p,div.testimonials p{font-family:Arial,Sans-Serif;font-size:80%;color:#000}
p#testimoniallinks,p.testimoniallinks{font-size:15px;border:1px solid #ccc;background:#e0edf9;font-weight:700;text-align:right;padding:3px 10px 3px 3px}
div.blogDivide{margin:10px 0;height:5px;background:url(images/boxes.jpg) repeat-x center}
.search-terms{color:#7C975E}

.testi{
    margin:10px 0  0 10px;
}

/* Navigation menu on the RIGHT Sidebar*/
div#menu{width:200px;font-size:14px;margin:0;padding:0;}
div#menu ul{text-align:left;width:200px;font-size:14px;margin:0;padding:0}
div#menu ul li{display:block;list-style-type:none;margin:0;padding:0}
div#menu ul li a{display:block;width:180px;border-top:1px solid #ffe;border-bottom:1px solid #ccc;color:#6a95c2;text-indent:5px;text-decoration:none;background:#f1f8ff url('images/menu-bg-2.jpg') no-repeat;font-weight:700;font-family:Arial, serif;padding:4px 0 4px 20px;text-transform:capitalize}
div#menu>ul li a{display:block;border-top:1px solid #ffe;border-bottom:1px solid #ccc;color:#6a95c2;text-decoration:none;background:#f1f8ff url('images/menu-bg-2.jpg') no-repeat;font-weight:700;font-family:arial, serif;width:auto;padding:4px 0 4px 25px}
div#menu ul li a:hover{color:#fff;border-top:1px solid #fff;background:#5487BC url('images/menu-bg-roll-1.jpg') no-repeat}

div#menu .tagCloud {background-color: #f1f8ff; padding:5px}
div#menu .tagCloud {padding:10px 25px;}
div#menu .tagCloud a{color: #5487BC; text-decoration: none}
div#menu .tagCloud a:hover{color: #5487BC; text-decoration: none}

/* Pagination */
div.pagination{margin-left:20px;margin-bottom:15px}
.wp-pagenavi a:hover{border:1px solid #1B2A55;color:#fff;background:#5587BC}
.wp-pagenavi span.pages{color:#5587BC;border:1px solid #5587BC;background:#FFF;margin:2px;padding:2px 4px}
.wp-pagenavi span.current{font-weight:700;border:1px solid #5587BC;color:#fff;background:#5587BC;margin:2px;padding:2px 4px}
.wp-pagenavi span.extend{border:1px solid #5587BC;color:#5587BC;background:#FFF;margin:2px;padding:2px 4px}
a:link,a:visited{color:#5488BD;text-decoration:underline}
.feedback a:hover,.feedback a:active,.meta a:hover,.meta a:active,.storytitle a,.copyright a:link,a:visited{text-decoration:none}

.wp-pagenavi a,.wp-pagenavi a:link,.wp-pagenavi a:visited,.wp-pagenavi a:active{text-decoration:none;border:1px solid #06c;margin:2px;padding:2px 4px}

/************ Social Media Widgets / Ali Ghafoori / 07/20/2011 ****************/
.ghc_social_media { float: left; height: 24px; margin-top: 10px; padding-left: 20px; width: 560px; }
.ghc_smc { float: left; margin-right: 5px; }
.clear { clear: both; height: 1px; }
.float_pane { }
.right { float: right; }
.left { float: left; }
.center{
	text-align: center;
}
.social{
    padding:5px 5px 5px 0;height:20px;margin:5px 0 7px 0;
}

#blog .storycontent p:first-of-type{
	margin-top:0;
}

#blog .oddRow .storycontent p:first-of-type{
	margin-top:.5em;
}

.social ul {
	list-style: none;margin:0 0 0 60px;padding:0;
}

.social ul li {
	margin:0;padding:0;
	line-height: 1.5;
}

.social ul li a {
	list-style-image:none;display:block;border-right:1px solid #eee;float:left;padding:2px 7px 2px 25px;font-size:12px;text-decoration:none;margin:0 12px 0 0;
}
.at300bs { display:none !important; } 
.social ul li a.facebook, .social ul li a.facebook:hover {background:url('http://www.globalhealingcenter.com/media/facebook.png') 2% 50% no-repeat;}
.social ul li a.twitter, .social ul li a.twitter:hover {background:url('http://www.globalhealingcenter.com/media/twitter_alt.png') 2% 50% no-repeat;}
.social ul li a.pinterest, .social ul li a.pinterest:hover {background: url('http://www.globalhealingcenter.com/media/pinterest.png') 2% 50% no-repeat;}
.social ul li a.print, .social ul li a.print:hover {background:url('http://www.globalhealingcenter.com/media/print.png') 2% 50% no-repeat;}
.social ul li a.addthis_button_email, .social ul li a.addthis_button_email:hover {background:url('http://www.globalhealingcenter.com/media/mail.png') 2% 50% no-repeat;}
.social .googleplusbox {float:left;display:block;border-right:1px solid #eee;width:50px;padding:3px 7px 0 0;margin:0 12px 0 0;} 
.social .last a{margin-right: 0; border-right:0;}
/************ End Social Media Widgets  ***************************************/
.header_sidebuttons {
	height: 25px;
	margin: 10px auto;
	padding: 0px;
	width: 200px;
	text-align: center;
}

.breadcrumb p{
	font-size: 11px;
}

.post p, .storycontent p{
	line-height: 1.5;
}

.fb-like-box {
	border-bottom: 2px dashed #eee;
}

.newsletter-signup{
	background: #eee;
	padding:10px;
	overflow: hidden;
	margin:0 0 1em 0;
}

	.newsletter-signup p{
		margin:0;
		line-height: 1.3;
	}
	
.newsletter-signup form{
	display:block;
	overflow: hidden;
}

.cleanForm{
	list-style-type: none;
	margin:5px 0;
	padding-left: 0;
	overflow: hidden;
}

.newsletter-signup li{
	float: left;
}

.cleanForm input{
	border: 1px solid #ccc;
	padding: 5px 10px;
	color: #666;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width:350px;
}

.cleanForm .submit{
	border: none;
	padding: 4px 9px;
	width:72px;
	height: 25px;
	color: #FFF;
	background: #A7C482;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-left: 5px;
	margin-top:2px;
	font-size:13px;
}

.cleanForm .submit:hover{
	background: #819963;
}

.right, .rightad { float:right;margin:0 0 0 20px;clear:right;}
.right img, .left img {margin:0;float:none;}
.left, .leftad { float:left; margin:0 20px 0 0;clear:left;}
.center, .centerad {text-align:center;}
.note {font-size:12px;font-style:italic;}

.leftad, .rightad, .centerad{
	padding-bottom: 10px; 
}

.leftad img, .rightad img, .centerad img{
	border:none;
}

.centerad{
	margin:0 auto;
}
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('images/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/* google search button/input */
	.sbutton {
	    background: url('http://www.globalhealingcenter.com/natural-health/wp-content/themes/ghc2012/images/Button_Search.jpg') no-repeat;
	    color: #000;
	    position: relative;
	    cursor: pointer;
	    width: 57px;
	    height: 22px;
	    border: none;
	    vertical-align: bottom;
	}
	
	.google-search p {
	    margin: 6px 0;
	}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('images/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('images/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}

/*Live Chat Widget!*/
    #livechat-compact-container,
    #livechat-full {
    left: 20px;
    right: auto;
    } 
    
/* Hide those addthis icons */
a.at300b .at4-icon, a.at300m .at4-icon{
	display: none !important;
}


/* CSS FOR MAKING OXYPOWDER MOBILE */
.header-logo{
	width:435px;
}

.natural-news-seal{
	width:150px;
	margin-right:12px;
	text-align:center;
}
	.natural-news-seal img{
		width:150px;
		height:120px;
		border:none;
	}
	
.mobile-only{
	display: none;
}

.natural-news-banner{
	margin:110px 0 10px 0;
	border:none;
	height:149px;
	background:url('/wp-content/themes/oxypowder/images/bg-banner.jpg') no-repeat;
	clear:both;
}

@media only screen and (max-device-width : 680px) { 
	
	.mobile-only{
		display: block;
	}
	
	.container{
		padding: 15px 10px;
		margin: 0 auto;
	}
	
	.mobile-navigation-container{
		margin: 10px 0;
	}
	
		.mobile-navigation-container span{
				font-size: .85em;
				font-weight: bold;
		}	
		
		#mobile-navigation{
			display: block;
			-webkit-appearance: none;
			box-sizing: border-box;
			width: 100%;
			line-height: 25px;
			font-size: 14px;
			font-weight: bold;
			margin: 0;
			padding: 8px 20px;
			background: #5488bd url('/wp-content/themes/oxypowder/images/arrow-down-xs-white.png') no-repeat right center;
			border: 1px solid rgba(0,0,0,.2);
			color: #fff;
		}
	
	.bnav-mobile .bnavheader td{
		padding: 5px 5px;
	}
	
		.bnav-mobile td{
			padding: 5px 0;
		}
		
		.bnav-mobile li{
			margin: 10px 0;
		}
	
	td.headerlinks{
		display: none;
	}
	
	img{
		max-width: 100%;
	}
	
	td.mRight{
		padding-left: 0;
	}
	
	.header-logo, 
	.container, 
	table.maincontainer, 
	.t_bnav{
		width: 100%;
		box-sizing: border-box;
	}
	
	#leftSidebar, 
	#testimonials, 
	#sixty-or,
	.natural-news-banner,
	.t_bnav,
	.blog-sidebar,
	.centerad,
	.rightad,
	.leftad,
	.newsletter-signup{
		display: none;
	}
}